#cb_cookie_policy_popup {
    background: #595959; background: rgba(89,89,89,0.9); display: none; position: fixed; bottom: 0; z-index: 99999; padding: 15px; width: 100%; float: left; margin-top: 4px;"
}
#cb_cookie_policy_popup .cb_cookie_policy_popup {
    display: table; max-width: 1170px; margin: 0 auto;"
}
#cb_cookie_policy_popup .cb_cookie_policy_popup .cb_cookie_policy_popup_icon {
    display: table-cell; width: 45px; vertical-align: top;
}
#cb_cookie_policy_popup .cb_cookie_policy_popup .cb_cookie_policy_popup_icon span {
    border-radius: 50%; background: #d0011b; font: normal 32px/40px 'arial'; color: #fff; display: inline-block; text-align: center; margin: 4px 15px 0 0; width: 28px; height: 28px; float: left;
}
#cb_cookie_policy_popup .cb_cookie_policy_popup .cb_cookie_policy_popup_text {
    display: table-cell; vertical-align: top; padding: 6px 15px 0 0;"><span style="font: normal 13px/18px 'arial'; color: #fff; display: inline-block;text-align: left;
}
#cb_cookie_policy_popup .cb_cookie_policy_popup .cb_cookie_policy_popup_text {
    font: normal 13px/18px "arial"; color: #fff; display: inline-block;text-align: left;
}
#cb_cookie_policy_popup .cb_cookie_policy_popup .cb_cookie_policy_popup_buttons {
    display: table-cell; vertical-align: middle;
}
#_cb_accept {
    background: #d0011b; font: normal 13px/28px "arial"; color: #fff; display: inline-block; text-align: center; margin: 2px 10px 3px 0; padding: 0 15px; float: left; transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out;
}
#_cb_read_more {
    background: #404040; font: normal 13px/28px "arial"; color: #fff; display: inline-block; text-align: center; margin: 2px 10px 3px 0; padding: 0 15px; float: left; transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; white-space: nowrap;
}
@media (max-width: 479px) {
    #cb_cookie_policy_popup .cb_cookie_policy_popup .cb_cookie_policy_popup_buttons {
        display: table; margin-top: 8px;
    }
}